.i13d83l3 {
width:75px;height:245px;padding:40px
20px
}
.also_text {
border: none;
		border-bottom: none;
}
.ch-lesson {
content: "\f106";
}
.col-md-9 {
content: "\f221";
}
.thrv_wrapper {
border-top:1px solid #cecece;padding:1px
}
.top_nav {
margin: 5px;
}
.pagelinks {
margin: 0 auto;
    position: relative;
}
#AdSense1 {
margin-top:-5px;
	position:absolute;
	right:180px;
	text-align:right;
	width:50%;
}
.views-field-nothing {
content:"\f01b"
}
.art-quiz {
content: '\e9b5';
}
.tabtree {
margin-left:11.11111111111111%;*margin-left:11.004728132387708%
}
.comment_meta_container {
top:-25px;
	left:50%;
	margin-top:0 !important;
}
.main_wrapper {
background:url("dollar_currency_sign.png")
}
.pdf {
padding: 0 3%;
}
.format-standard {
background:url(../images/icons/icons.png) no-repeat 0 -896px;display:inline-block;height:25px;margin:-1px 0 0;vertical-align:top;width:32px;
}
.elementor-element-208bdab {
background-image: url(../images/readon-hover-bg.png);
}
.bloc_quadrille {
background-position: -200px 0;
}
.nav-links {
display: table;
	content: "";
}
#HTML11 {
float: none; left: 0; width: 100%;
}
.single_post_content_left {
margin-top:0;
}
.kl-blog-post-author-avatar {
content: "\f502";
}
#landing_header {
left: 0;
  float: left;
}
.navbar-wrapper {
width:200px;
	float:right;
	border-top:3px #868686 solid;
	border-bottom:3px #868686 solid;
	background: top left no-repeat url("../images/quote.png");
	text-indent:10px;
	padding:6px;
	margin:10px 0 10px 10px;
	-webkit-box-shadow: 7px 7px 8px #818181;
  	-moz-box-shadow: 7px 7px 8px #818181;
}
.site-footer {
display: none !important;
}
.product-type-simple {
padding: 0 10px
}
.xans-product-action {
margin:4px 0;
   padding: 5px 10px;
   margin-right: 10px;
   background-color: #CCEBFF;
   background-color: rgba(0, 153, 255, .2);
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}
#maincolumn {
position: relative;
}
.k24a53pd1 {
margin-top:8px
}
.screen4 {
z-index:100;
font-family:Arial;
font-size:12px;
border:1px solid #999; 
background:#FFF; 
cursor:default; 
text-align:left; 
max-height:350px; 
overflow:auto; 
margin:-6px 6px 6px -6px;
}
.main_footer {
background-position: -32px -64px;
}
.main-cap-bottom {
display: block; float: left;
}
.block {
color: black;
    margin-left: 5px;
}
.jbMenu {
margin:10px 0 10px 0;
	display:block;
	height:15px;
}
.post-author {
list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.toputils__nav {
position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.tve_btn1 {
content: "\f510";
}
.bd1382su1 {
text-align:center;font-size:15px;font-weight:700;padding-top:16px
}
.block-s-1 {
font-weight:bold;
	text-align:center;
	padding-top:80px;
}
.views-bootstrap-carousel-plugin-style {
background: url(images/loading.gif) center no-repeat;
}
.site-header-main-left {
width:  75px;
    height: 245px;
}
.Toplinks {
padding: 6px 24px 8px;
}
.product-share {
color:#fff;background-color:#515151;border-color:#111;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.15);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.15);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.15);-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none
}
.registration_box {
border-top: 1px solid #ddd;
	clear: both;
}
#banner-carousel-202 {
	position: absolute;
	top: 538px;
	left: 22px;
	z-index: 9999;
	height: 258px;
}
.carousel-inner {
position:relative;display:block;box-sizing:border-box;font:300 .875em/155% "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;margin:0 -20px 30px -20px;padding:0;overflow:hidden
}
.dropdown {
clear: both;
}
.article {
display: none;
}
.top-widgets-right {
margin-top: 24px;
	margin-top: 1.714285714rem;
}
.region-header {
background-image: url(../images/typography/dark/icon-set2.png);
}
.sh-component {
color:#1c2837;font-size:1.2em
}
.k1500k10p {
padding: 5px;
	border: 1px solid #e6db55;
	background-color: #ffffe0;
	color: #333;
}
.header5 {
display: none;
}
.nologin_notice {
position: relative;
}
.elementor-tab-mobile-title {
top:-999em;
}
.tablet-grid-50 {
border-left:none
}
.columns {
background: url(../../images/red/maincontent-bot-bg.png) repeat-x 0 0;
}
.full-width {
display:inline;
}
.os_osx {
list-style: none;
	margin:auto;
	display:table;
}
.cookies-mobile {
background-position: 0 -210px;
}
.elementor-element-2feb9357 {
position:absolute
}
.kl-blog-post {
position:static
}
.dd_button_v {
left: auto;
	padding: 0 0 0 10px;
	right: 0;
}
.footer-colmn2 {
display:block;float:right
}
.hr {
margin-left: 0;
}
.outstanding-header {
clear: both;
}
.n-title {
max-width:none;
}
.without-secondary-menu {
max-width:100%
}
.site-header-col-right {
margin-left:0px;
}
.art-postcontent {
font-size: 13px; margin: 0;
}
.block-quicktabs {
top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0
}
.safe_buy_service {
background: #e8edf1;
	border-top: 4px solid #c4d3df;
	border-bottom: 4px solid #c4d3df;
}
.post-744 {
color: #888;
}
.elementor-element-7738b95 {
padding:10px;margin:-10px
}
.buttons-wrapper {
border-bottom: none;
  margin-bottom: 10px;
}
.comment_content {
background: url(../images/typo/message.png) left top no-repeat; color: #2C79B3; padding-left:24px
}
.k2453adv4 {
padding: 2px;
	width: 16px;
	height:16px;
}
.db426tlo5 {
border: 0 none;
    margin: 0;
    padding: 0;
}
.ipsFloatingAction {
background: transparent url('../images/style1/arrow.png') no-repeat 18px 17px;
	padding: 5px 0;
}
.elementor-inner {
display: block;
}
.input-append {
margin-bottom: 0;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
opacity:.3
}
.post-body {
border: 1px solid #4dd0e0;
}
.modal-header {
direction:rtl
}
.imagelink--footerlogo {
margin-right: 10px;
}
.product_tag-tailoring {
max-width:100%
}
.tabs-outer {
text-align:center
}
.cff-default-styles {
display:none
}
.ipbnav {
content:"\f238"
}
.adpad_div_bottom {
border:none;
}
#section-produk-dijual {
outline: none;
}
.star_rating {
float:none;padding-right:0;padding-left:0
}
.post-footer-line-3 {
*position:absolute;*left:50%;*top:50%;
}
.commands {
padding:2px 10px;font-size:11.9px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
}
.HTML {
position:relative;z-index:2;min-height:0;_height:1em
}
.homepage {
content: "\f10c";
}
.panel-heading {
margin:0 1.5em 1.5em 0; float:left;
}
.mobilebar {
background: transparent;
}
.menu-menu-container {
color:#000000; text-decoration: none
}
.breadcrumbs {
margin-left:94.1988950276243%;*margin-left:94.09251204890089%
}
.SSS {
background-image:url("../../images/elemente/icon-weather_se.png");
}
.ubermenu-menu-2 {
content: '\e81f';  left:11px
}
.bg1 {
font-size: 20px; line-height: 23px;
}
.plainbox {
z-index:8030;
}
.relThumbEven {
width:100%;height:100%;display:block;border:0
}
.txt-area3 {
background: url(images/buttons/ip-40b.png) no-repeat #e9e9e9 left;
	padding: 0px 0px 0px 0px;
	padding-left: 20px;
	border: 0px solid #a8a8a8;
}
.footer__left {
font-weight: bold !important;
    padding: 0 0 5px 0 !important;
    font-size: 125% !important;
    text-transform: capitalize !important;
    margin: 0 !important;
}
.xans-board-movement-1002 {
border-color: #666;
}
.tb-left {
background:rgba(0,0,0,0.7);
}
.relThumb1 {
display: none !important;
}
.alpha {
display: inline;
}
.kl-blog-related-post {
float: left; width: 160px; height: 110px; margin-right: 10px; overflow: hidden; padding: 5px; background: #fff url(../images/member/shade.gif) 0 0;
}
.comment-childs {
background-color: #d00;
}
#edit-actions {
text-align:left
}
.large {
max-width:none;
}
.swiper-button-next {
display:none;
}
.copyright-bar {
background-position:-32px -128px
}
.Con {
opacity: 1!important;
		letter-spacing: 0px!important;
}
.con-box {
max-height: 400px;
}
#sig73938 {
text-align:justify;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 24px;
    font-weight: 300;
}
